GDBserver

Public Attributes | List of all members
btrace_cpu Struct Reference

`#include "btrace-common.h"`

## Public Attributes
enum btrace_cpu_vendor | vendor
unsigned short | family
unsigned char | model
unsigned char | stepping

## Detailed Description

Definition at line 80 of file btrace-common.h.

## Member Data Documentation

## ◆ family

unsigned short btrace_cpu::family

Definition at line 86 of file btrace-common.h.

## ◆ model

unsigned char btrace_cpu::model

Definition at line 89 of file btrace-common.h.

## ◆ stepping

unsigned char btrace_cpu::stepping

Definition at line 92 of file btrace-common.h.

## ◆ vendor

enum btrace_cpu_vendor btrace_cpu::vendor

Definition at line 83 of file btrace-common.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/btrace-common.h